{% extends 'admin/base.html.twig' %}

{% block css %}
    <link rel="stylesheet" href="{{ asset('css/admin/url-types/styles.css') }}"/>
    <link rel="stylesheet" href="{{ asset('css/admin/url-types/media.css') }}"/>
{% endblock %}

{% block jsscript %}
    <script src="{{ asset('js/admin/url-types/url-types.js') }}"></script>
{% endblock %}

{% block content %}
    <div class="title-block">
        <h2>Создание url type</h2>
        <p>Создайте нового url типа сайта</p>
    </div>
    <div class="block-box">
        <div class="block-title">
            <p><span><i class="fas fa-pencil-alt"></i></span> Общая информация</p>
        </div>
        <div class="block-content">
            <form class="form-general">
                <table class="table table-bordered table-container">
                    <tbody>
                    <tr>
                        <td>
                            <label>Url Type:</label>
                        </td>
                        <td>
                            <input type="text" name="urlType"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Display Name:</label>
                        </td>
                        <td>
                            <input type="text" name="displayName"/>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </form>
        </div>
    </div>
    <div class="block-box" style="border: none">
        <div class="block-footer">
            <a href="" class="btn-action btn-save btn-create-url-type"><i class="fas fa-check"></i> Сохранить</a>
        </div>
    </div>
{% endblock %}